/* eta基本配置信息 */
import { defineStore } from "pinia";
import { getBaseConfig } from '@/api/etaConfig.js'

export const useConfigSettingStore = defineStore('etaConfig',{
  state: () => {
    return {
      etaConfigInfo: null
    }
  },

  actions: {
    async getBaseConfigSetting() {
      const res = await getBaseConfig();
      if(res.Ret !== 200) return
      this.etaConfigInfo = res.Data
    }
  }
})